html, body {
    overflow-x: hidden;
}

html {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

body {
    font-family: Open Sans, Helvetica, Arial, sans-serif;
    background: rgb(64,5,161);
    background: linear-gradient(-70deg, $blue-gem 30%, $cyan 100%);
    margin: 0;
    color: $biscay;

    @media (max-width: $sm) {
        background: linear-gradient(95deg, $blue-gem -15%, $cyan 100%)
    }
}